Subject: General question on AppleShare UAM

From: Andy Maas <[email-masked]>
Date: Wed, 24 Nov 93 14:02:02 -0800

Wes, I understand that the only document on alternate UAM (User Authentication
Method) for AppleShare is a draft from 1987(?). Apple technical notes (as I saw
it on ETO #12) stated that AppleShare alternate UAM is not supported by DTS and
future system software may not support it. It is already true that Alias manager
and PBMountVolume() do not support alternate UAM. Thus you cannot have an alias
to a Netatalk mounted volume (using AFS Kerberos) to work as expected, or
programatically mount a Netatalk volume using AFS Kerberos extension.

Is there any future plan to look into doing Kerberos authentication for
AppleShare using a different method ?

Thanks for any information you can share.

Andy Maas
Networking & Communication Systems
Stanford University